<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">    
    <h:head>
        <title>Tráfico Libre</title>
        <link rel="stylesheet" type="text/css" href="../../carpetagacss/estilos.css"></link>
        <link rel="icon" href="../../imagenes/logo.ico"></link>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </h:head>
    <h:body>
        <h:form>

            <header>
                <ui:include src="CabeceraMenu.xhtml" />
            </header>

            <!--<center>-->
<!--                <table>
                    <tr>
                        <td class="titulo">MENU INICIAL</td>
                    </tr>
                    <tr>
                        <td colspan="6">-->
                            <!--<div class="advertencia">-->

                                <p:panelGrid style="margin: 0 auto;">
                                    <p:row>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/empleados.png" 
                                                                title="Empleados" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/conductor.png" 
                                                                title="Conductores" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/vehiculos.png" 
                                                                title="Vehículos" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                    </p:row>
                                    <p:row>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/clientes.png" 
                                                                title="Clientes" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/empleadosClientes.png" 
                                                                title="Empleados Cliente" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/direccionesClientes.png" 
                                                                title="Direcciones Cliente" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                    </p:row>
                                    <p:row>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/solicitud.png" 
                                                                title="Solicitudes" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/roles.png" 
                                                                title="Roles" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/precintos.png" 
                                                                title="Precintos" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                    </p:row>

                                    <p:row>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/agenda.png" 
                                                                title="Agenda" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/rutas.png" 
                                                                title="Rutas" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                        <p:column>
                                            <p:commandLink>
                                                <h:graphicImage url="../../imagenes/iconos/seguridad.png" 
                                                                title="Estudio de Seguridad" style="width: 100px; height: 100px"/>
                                            </p:commandLink>
                                        </p:column>
                                    </p:row>
                                </p:panelGrid>

                            <!--</div>-->
<!--                        </td>
                    </tr>
                </table>-->
            <!--</center>-->           
            <footer>
                <a target="_blank" href="http://www.facebook.com"><img src="../../imagenes/Facebook.png" class="redsocial"></img></a>

                <a target="_blank" href="http://www.instagram.com"><img src="../../imagenes/Instagram.png" class="redsocial"></img></a>

                <a target="_blank" href="http://www.twitter.com"><img src="../../imagenes/Twitter.png" class="redsocial"></img></a>
                | Copyright 2014-2018 Tráfico Libre - <a href="#" class="privacidad">Privacidad-condiciones</a>
            </footer>    
        </h:form> 
    </h:body>
</html>
